<?xml version="1.0" encoding="utf-8"?>
<navigation xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/backstage_nav"
    app:startDestination="@id/backstage_cottoncandyfragment">

    <fragment
        android:id="@+id/backstage_cottoncandyfragment"
        android:name="com.module.backstage.fragment.product.ProductFragment"
        android:label="CottonCandyFragment" />

    <fragment
        android:id="@+id/backstage_paramsetfragment"
        android:name="com.module.backstage.fragment.param.ParamSetFragment"
        android:label="ParamSetFragment" />

    <fragment
        android:id="@+id/backstage_datefragment"
        android:name="com.module.backstage.fragment.date.DateFragment"
        android:label="DateFragment" />

    <fragment
        android:id="@+id/backstage_errorstatfragment"
        android:name="com.module.backstage.fragment.ErrorStatFragment"
        android:label="ErrorStatFragment" />

    <fragment
        android:id="@+id/backstage_languagefragment"
        android:name="com.module.backstage.fragment.LanguageFragment"
        android:label="LanguageFragment" />
    <fragment
        android:id="@+id/backstage_resetpwdfragment"
        android:name="com.module.backstage.fragment.ResetPwdFragment"
        android:label="ResetPwdFragment" />

    <fragment
        android:id="@+id/backstage_localalarmclockfragment"
        android:name="com.module.backstage.fragment.LocalAlarmClockFragment"
        android:label="LocalAlarmClockFragment" />

    <fragment
        android:id="@+id/backstage_permissionfragment"
        android:name="com.module.backstage.fragment.PermissionFragment"
        android:label="PermissionFragment" />

    <fragment
        android:id="@+id/backstage_otherfragment"
        android:name="com.module.backstage.fragment.other.OtherFragment"
        android:label="OtherFragment" />
    <fragment
        android:id="@+id/backstage_payfragment"
        android:name="com.module.backstage.fragment.PayFragment"
        android:label="PayFragment" />
    <fragment
        android:id="@+id/backstage_errorcheckfragment"
        android:name="com.module.backstage.fragment.ErrorCheckFragment"
        android:label="ErrorCheckFragment" />
</navigation>